package com.cku.model;

public class CkuGjdlWithBLOBs extends CkuGjdl {
    private String infoConfirmWhy;

    private String remark;

    private String operater;

    public String getInfoConfirmWhy() {
        return infoConfirmWhy;
    }

    public void setInfoConfirmWhy(String infoConfirmWhy) {
        this.infoConfirmWhy = infoConfirmWhy == null ? null : infoConfirmWhy.trim();
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark == null ? null : remark.trim();
    }

    public String getOperater() {
        return operater;
    }

    public void setOperater(String operater) {
        this.operater = operater == null ? null : operater.trim();
    }
}